This project contains 1 outdated development dependencies.

Crate curve25519-dalek

Dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 byteorder^1.2.31.4.2up to date
 digest^0.90.9.0up to date
 packed_simd_2^0.3.40.3.4up to date
 rand_core^0.50.6.1out of date
 serde^1.01.0.119up to date
 subtle^2.2.12.4.0up to date
 zeroize^11.2.0up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 bincode^11.3.1up to date
 criterion^0.3.00.3.3up to date
 rand^0.70.8.2out of date
 sha2^0.90.9.2up to date